﻿@media only screen and (max-width: 680px)  
{
    #_newsSlideList,#_newsSlideList1,#_newsSlideList2, #_ShowWeblink, #_ShowCouter, #_ShowWeblink0, #_ShowCouter0, #reddprjHome {
        display: none;
    }
    #_newsSlideList3, #header1, #header2 {
        text-align: center;
        width:100%;
    } 
}
@media all and (min-width: 959px) 
{ 
    .x700{display:block;}
    .x490{display:block;}
    .x290{display:block;}
}    
@media all and (max-width: 959px) 
{ 
    .x700{display:block;}
    .x490{display:none;}
    .x290{display:none;}
}

@media all and (max-width: 720px) 
{ 
    .x700{display:none;}
    .x490{display:block;}
    .x290{display:none;}
}

@media all and (max-width: 479px) 
{ 
    .x700{display:none;}
    .x490{display:none;}
    .x290{display:block;}
}
 

* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: block;
}
[class*="col-"] {
    float: left;
    padding: 0px;
}
/*html {
    font-family: "Lucida Sans", sans-serif;
}*/
.header {
    background-color: #9933cc;
    color: #ffffff;
    padding: 15px;
}
.menuMedia ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menuMedia li {
    padding: 8px;
    margin-bottom: 7px;
    background-color: #33b5e5;
    color: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.menuMedia li:hover {
    background-color: #0099cc;
}
.aside {
    background-color: #33b5e5;
    padding: 15px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.footer {
    /*background-color: #0099cc;*/
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}
/* For desktop: */
.col-0 {width: 1.33%;}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 18%;}
.col-4 {width: 33.33%;}
.col-41 {width: 24%;}
.col-5 {width: 41.66%;}
.col-51 {width: 48.5%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-81 {width: 74%;}
.col-9 {width: 80%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    /* For mobile phones: */
    [class*="col-"] {
        width: 100%;
    }
}    